[
  {
    "description": "Unlock the first Drawer",
    "displayName": "Drawer #1",
    "hidden": 0,
    "icon": "achievement_images/a7995f2b022860890ad04c3970ff486b2ca9bd9a.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "Drawer0"
  },
  {
    "description": "Unlock the second Drawer",
    "displayName": "Drawer #2",
    "hidden": 0,
    "icon": "achievement_images/8a03ecb41da83de374a7a4220ec063c935d61043.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "Drawer1"
  },
  {
    "description": "Unlock the third Drawer",
    "displayName": "Drawer #3",
    "hidden": 0,
    "icon": "achievement_images/719fec22a446384abb0cebec6ab4803f1f40d9e6.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "Drawer2"
  },
  {
    "description": "Unlock the fourth Drawer",
    "displayName": "Drawer #4",
    "hidden": 0,
    "icon": "achievement_images/0acadad50c0f3d2f647a7a5b4b60516e4259eb57.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "Drawer3"
  },
  {
    "description": "Take a Piss and a Dump",
    "displayName": "Corpore Sano",
    "hidden": 0,
    "icon": "achievement_images/d4a65a1cf9a8ebc7e13e7cda2e08b3edf782a92d.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "CorporeSano"
  },
  {
    "description": "Die for the first time",
    "displayName": "Aw Dangit!",
    "hidden": 0,
    "icon": "achievement_images/af2b5b91f612e45cdeafc602d8e3657dd5964417.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "AwDangit"
  },
  {
    "description": "Obtain a Jackpot for the first time",
    "displayName": "Lucky Day",
    "hidden": 0,
    "icon": "achievement_images/4a4934b48a95b1e16cdca3fee450cc082ed330e8.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "LuckyDay"
  },
  {
    "description": null,
    "displayName": "This will Hurt",
    "hidden": 1,
    "icon": "achievement_images/05abbcf3eaa316d552961093fe0baeb01bf9e0cb.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "ThisWillHurt"
  },
  {
    "description": "Open a Memory Pack",
    "displayName": "A new Hobby",
    "hidden": 0,
    "icon": "achievement_images/295fc12576172f55c410364a9e1180fc2a4c4a72.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "ANewHobby"
  },
  {
    "description": "Obtain a 666",
    "displayName": "The Number of the Beast",
    "hidden": 0,
    "icon": "achievement_images/9f9defacb59fcaa0774e039f2adc1f950c6b2a1a.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "TheNumberOfTheBeast"
  },
  {
    "description": "Bring 666 Chances to 10% or more",
    "displayName": "Cultist",
    "hidden": 0,
    "icon": "achievement_images/6751bc7e5659eab01a5fda7ecda5b3b841528f81.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "Cultist"
  },
  {
    "description": "Bring your Interest to 30% or more",
    "displayName": "Rentier",
    "hidden": 0,
    "icon": "achievement_images/60cdac10383f1d41d290b59fde4e4764fadea2ef.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "Rentier"
  },
  {
    "description": "Bring a Symbol's Chances to 60% or more",
    "displayName": "Manifesting",
    "hidden": 0,
    "icon": "achievement_images/83b34cf4a97323aa2f40890092a8ff2d5fbe056b.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "Manifesting"
  },
  {
    "description": "Discover all Memory Cards",
    "displayName": "Full Collection",
    "hidden": 0,
    "icon": "achievement_images/5ef37634271e3ccf8718c3cff04025ca643699db.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "FullCollection"
  },
  {
    "description": "Obtain a Ultimate Jackpot",
    "displayName": "Super Mega Ultra Ultimate Win",
    "hidden": 0,
    "icon": "achievement_images/28c7b8ccc290505e45038e92da40fc6b2409c46f.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "SuperMegaUltraUltimateWin"
  },
  {
    "description": "Obtain the Golden Knob",
    "displayName": "Omnipotent",
    "hidden": 0,
    "icon": "achievement_images/41f27c058ba2dc45f3f72b0188d91f6b168eb4be.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "Omnipotent"
  },
  {
    "description": "Transform the Red Telephone",
    "displayName": "The Righteous Path",
    "hidden": 0,
    "icon": "achievement_images/1cba9b8ca616a41b37b981ac3fc3b5d36cf5b264.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "TheRighteousPath"
  },
  {
    "description": null,
    "displayName": "Divine Intervention",
    "hidden": 1,
    "icon": "achievement_images/c85d1a6d53d3e81144e84b7b1c7a58745d39ec6e.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "DivineIntervention"
  },
  {
    "description": null,
    "displayName": "Do not be Afraid",
    "hidden": 1,
    "icon": "achievement_images/562460fd2892a57d8080c74e414b69555f793fd0.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "DoNotBeAfraid"
  },
  {
    "description": "Unlock all Lucky Charms",
    "displayName": "Database Complete",
    "hidden": 0,
    "icon": "achievement_images/ffa26dcffe60e9908e8d8771eb7e062747ece2d3.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "CompletedDatabase"
  },
  {
    "description": "Get out of the Room",
    "displayName": "The Structure",
    "hidden": 0,
    "icon": "achievement_images/5b965e0bc5fb6c7debce76bd0316982ded4fbc95.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "TheStructure"
  },
  {
    "description": "Increase the giant number on the wall by 1",
    "displayName": "Ascension",
    "hidden": 0,
    "icon": "achievement_images/07d18529a3f69f67387e95e483e1d82dc86c2b71.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "Ascension"
  },
  {
    "description": "Obtain 15 patterns (or more) in a single Spin",
    "displayName": "Patterns Recognition",
    "hidden": 0,
    "icon": "achievement_images/16d6abbea34f22e96c4ab9782d7dc5e31c9e82a2.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "PatternRecognition"
  },
  {
    "description": "Transform a Memory Card into Rainbow Holographic",
    "displayName": "My Precious",
    "hidden": 0,
    "icon": "achievement_images/fad0c2a255cdac4510364b83af89ecef34b5a841.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "MyPrecious"
  },
  {
    "description": "Transform all Memory Cards into Rainbow Holographic",
    "displayName": "The Lord of the Pit",
    "hidden": 0,
    "icon": "achievement_images/758f677a0d6a218127975c66d0637a6d3df4d33a.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "TheLordOfThePit"
  },
  {
    "description": "Deposit 1 Million Coins",
    "displayName": "It's Not an Addiction",
    "hidden": 0,
    "icon": "achievement_images/0dbb9029293c5b121ab174146e7aa873306fe5fe.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "ItsNotAnAddiction"
  },
  {
    "description": "Deposit 1 Billion Coins",
    "displayName": "It's Dedication",
    "hidden": 0,
    "icon": "achievement_images/3eb21b35e592889b685ac6bd2b20a9491e3898ad.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "ItsDedication"
  },
  {
    "description": "Loose 1 Million to a 666",
    "displayName": "All My Hard Earned Money",
    "hidden": 0,
    "icon": "achievement_images/a0cfa2e7d54015b95559a9da6c55f047ef56791f.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "AllMyHardEarnedMoney"
  },
  {
    "description": "Survive to the Death Countdown",
    "displayName": "Near Death Experience",
    "hidden": 0,
    "icon": "achievement_images/eaf9b649c42dcf61a974105970fec9351047c5cd.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "NearDeathExperience"
  },
  {
    "description": "Obtain 100 Clover Tickets (or more)",
    "displayName": "Scrooge",
    "hidden": 0,
    "icon": "achievement_images/76d9ee5399a70ca4a22bf620dfea6c78e34759f2.jpg",
    "icongray": "achievement_images/c5178724712f3e0da5d3a9189edd559055830127.jpg",
    "name": "Scrooge"
  }
]